
Scientific workshop "Big Data Analytics" - Meeting #1549

Scientific seminar 2017-03-15

2017-03-15 18:10 - Evgeniy Pavlovskiy

Status: Closed Start date: 2017-03-15

Priority: Middle (Средний) Due date: 2017-03-15

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:15 - 19:40 Participants (Wiki): Frolov, Prokopchik, Firsov, Illarionov (25

min late)

Place: 5205 Participants:  

Description

video lecture: Yann LeCun.

https://www.youtube.com/watch?v=IbjF5VjniVE

History

#1 - 2017-03-15 18:40 - Evgeniy Pavlovskiy

- Description updated

- Time changed from 18:15 - 19:30 to 18:15 - 19:40

#2 - 2017-11-29 14:46 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

#3 - 2017-11-29 14:46 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed
